xoops forums

CeroKool

Just popping in
Posted on: 2007/7/27 18:15
CeroKool
CeroKool (Show more)
Just popping in
Posts: 30
Since: 2007/7/17
#1

Forums for 2.0.16 (HELP Please)

I'm sure this has been explained in the past. But, I have searched XOOPS even with Google but found nothing.
---I have XOOPS 2.0.16---
I've seen newBB look good here. I've heard that CBB is even better.

I've tried newBB and CBB (not all versions of them) and they mess up my modules section (under sys admin). Let's say I upload a module that works fine and CBB 3.08 (or 3.06). I don't see any new modules ready to install. I delete the "newBB" folder and the other module is now there ready to install. I tried a second time and this is what I did:
- Upload the "newbb" folder to the "modules" folder
- Go to the System Admin and click on Modules
- No modules exist ready for install
I did notice something. At the bottom of the page the footer is missing Quote:
Module Version Action
(nothing follows... at all)
- So, I delete the "newbb" folder.
At this time the footer appears Quote:
Module Version Action
Powered by XOOPS 2.0.16 © 2001-2007 The XOOPS Project


Is there a CBB/newBB that is stable for 2.0.16? Or any really good forum module for 2.0.16 with no security flaws?

OR, is there a reason it's not working for my. Am I supposed to do something manually? NOTE: I'm not a programmer. I have little to no experience on websites. I'm just using XOOPS because of the easy use of it.

Please direct me to a good one.

CeroKool

Just popping in
Posted on: 2007/7/27 21:14
CeroKool
CeroKool (Show more)
Just popping in
Posts: 30
Since: 2007/7/17
#2

HELP Please

I guess I won't be able to work on the site over the weekend. But please, I need to know what I'm doing wrong.

I tried SMF Bridge. I don't like two sets of users. It is just wrong. Unless, I'm doing something wrong there, too.

Peekay

XOOPS is my life!
Posted on: 2007/7/27 21:15
Peekay
Peekay (Show more)
XOOPS is my life!
Posts: 2335
Since: 2004/11/20
#3

Re: Forums for 2.0.16

I can't help with CBB 3.* series as I am still using CBB 1.16a on an earlier version of Xoops. Have you checked that you only have uploaded just the folder containing the module files from inside the zip/tar?. Sometimes they are in a folder called HTML.

Also, later versions of CBB need the 'frameworks' folder placing in the site root.

PHP and MySQL versions may also have something to do with it. If you can post your server setup, a regular CBB user may be able to help?
A thread is for life. Not just for Christmas.

CeroKool

Just popping in
Posted on: 2007/7/27 21:19
CeroKool
CeroKool (Show more)
Just popping in
Posts: 30
Since: 2007/7/17
#4

Help with Forums for XOOPS 2.0.16

Yes, the folder is the Module folder that I uploaded. Not the CBB folder; in that folder there were many others, I just uploaded the module.

vaughan

Friend of XOOPS
Posted on: 2007/7/27 22:24
vaughan
vaughan (Show more)
Friend of XOOPS
Posts: 684
Since: 2005/11/26
#5

Re: Forums for 2.0.16 (HELP Please)

but did you upload the frameworks folder like it says in the instructions?

frameworks needs to be downloaded seperately.

CeroKool

Just popping in
Posted on: 2007/7/28 2:28
CeroKool
CeroKool (Show more)
Just popping in
Posts: 30
Since: 2007/7/17
#6

Re: Forums for 2.0.16 (HELP Please)

OK, so let me get this straight... WHAT?

I saw the framework folder, but I thought that was just like XOOPS 2.0.16 has many folders and stuff, but I only use the htdocs folder.

However, I did try to look for instructions. I found the part that talks about framework and 2.2* but I understood nothing. I'll try to read it again and figure it out on my own. But if I don't and for other:

Where do I upload the framework folder and what do I do from there?

skenow

Home away from home
Posted on: 2007/7/28 2:41
skenow
skenow (Show more)
Home away from home
Posts: 993
Since: 2004/11/17
#7

Re: Forums for 2.0.16 (HELP Please)

See Starting a New XOOPS Site: Day 2 and Day 3

CeroKool

Just popping in
Posted on: 2007/7/28 11:37
CeroKool
CeroKool (Show more)
Just popping in
Posts: 30
Since: 2007/7/17
#8

Re: Forums for 2.0.16 (HELP Please)

I uploaded the Frameworks and xoopseditor to their respective folders. I can see that now I have CBB ready to install. So I try. It it doesn't. It just gives me a bunch of messages saying "No file found" or "File missing"
After installing it, there is no module and I have to uninstall it because it has an error message.

Both readme files said something about editing files or checking the config files. I'm not sure what to do with that, but I didn't mess it up, so I just left it alone.

What was I supposed to do, or what am I missing?

------------------------------------------

I had renamed the folder. My bad. I think I got it.

Peekay

XOOPS is my life!
Posted on: 2007/7/28 12:12
Peekay
Peekay (Show more)
XOOPS is my life!
Posts: 2335
Since: 2004/11/20
#9

Re: Forums for 2.0.16 (HELP Please)

Quote:

CeroKool wrote:

I had renamed the folder.

Ah yes. You mustn't do that!
A thread is for life. Not just for Christmas.

antifmradio

Just can't stay away
Posted on: 2007/8/15 4:13
antifmradio
antifmradio (Show more)
Just can't stay away
Posts: 457
Since: 2007/8/15
#10

Re: Forums for 2.0.16 (HELP Please)

i need a link to download xoops-class-xoopseditor

the one at the lastest update link i am using keeps timing out